Subject: X.400 addresses

From: [email-masked] (Steve_Kilbane)
Date: Tue, 15 Nov 1994 14:03:11 +0000

I'm receiving mail from someone on the other side of an X.400 gateway. The
from line looks like:

> From: /G=firstname/S=[email-masked]

Currently, Faces is displaying the "unknown user" icon, with "/g=firstname/"
visible as the username. Obviously, I can't create the directory
/usr/local/faces/com/attmail/mhs-mira/'/g=firstname/s=surname'
and the people.tab file appears to use / as a separator for machine/user
definitions.

So - any ideas how I get Faces to work here (if there isn't a solution,
I'll just hack Faces to change all / characters to ., or something like
that...)

steve